Talk:Downloading and Compiling under Linux

From Iodoom3
Jump to: navigation, search

under a fresh Ubuntu (12.10 64bit) you need also to install these packages:

- libxext-dev - lib32z1-dev - libx11-dev:i386 - libxext-dev:i386 - libxxf86vm-dev:i386